/**
author: rgb(raduga) http://mambasana.ru
**/

/**#################### DEFAULT and FORMS CSS ####################**/


a:link, a:visited {
  color            : #69B102;
  text-decoration  : underline;
 }



li {
  line-height      : 14px;
  padding-left     : 14px;
  padding-top      : 2px;
  background-image : url(../images/strelka_green.gif) ;
  background-repeat: no-repeat;
  background-position: 0px 5px;
}




/**#################### Joomla CSS ####################**/

/** Buttons **/


.button {
  font-size        : 11px;
  color            : #EDF1F3;
  border           : 1px solid #EDF1F3;
  margin           : 3px 0;
  padding          : 2px;
  cursor           : pointer;
  background       : url(../images/button_green.gif) repeat-x top left;
}

/** Module table  **/



.rightcol div.module h3, .rightcol div.module_menu h3{
      background         : url(../images/mod_right_green.gif) #7BAC37 repeat-x top left;
		}


/** Read more **/

a.readon:link, a.readon:visited {
  color            : #69B102;
  font-size        : 12px;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0px 1px 10px;
  float            : right;
  line-height      : 15px;
  text-decoration  : none;
  border-left:2px solid #69B102;

}


table.contenttoc td{
 margin           : 0;
 padding          : 3px 4px;
 border-bottom    : 1px solid #dcdcdc;
 background-image   : url(../images/strelka_green.gif) ;
 background-repeat  : no-repeat;
 background-position: 4px 7px;
   }

/** CSS for Mainmenu **/


.module_menu ul li.active a:link, .module_menu ul li.active  a:visited
{
   color            : #69B102;
  border-bottom    : 1px solid #DCDFE1;
  background       : url(../images/menu_green.gif) #ECEEEF 96% 50% no-repeat;
  text-decoration	 : none;

}


.module_menu ul li.active ul li a:hover, .module_menu ul li.active ul li ul li a:hover
{ background:none;
  font-size        : 12px;
  font-weight      : normal;
  color            : #69B102;
  text-decoration  : none;
  text-indent      : 10px;

}


/** Topmenu  **/


#mainlevel-nav li a:hover {
  width				: auto;
	color				: #ffffff;
	background			: #79CB03;
      padding			: 10px 6px 10px 6px;
 	font-weight			: normal;
	text-decoration		: none;


}
ul#mainlevel-nav li #active_menu-nav {
      cursor			: default;
	position			: relative;
	width				: auto;
	background			: #79CB03;
      padding			: 10px 6px 10px 6px;
	color				: #ffffff;
      text-decoration		: none;
	}



/** #################### index.php #################### **/
#body {
background: url(../images/top_bg_green.gif) #ECEEEF repeat-x top left;
}


#logo {
/*  background     : url(../images/logo_green.gif) no-repeat 20px 0;*/
/*   text-color: white; */
}

#logo h1 {
  color: white;
}
